function MenuFileNew(handles)
% MenuFileNew is a subfile of the AnalogFilter GUI collection
%
% James C. Squire, 2002
% Assistant Professor, Virginia Military Institute
% ver 1.0

% MenuFileNew resets the current strFilterObject to default values
% and opens up the Filter Type gui

% reset the strFilterObject to the default type
Utility_GetDefaultFilterObject;

% reset the title
set(handles.figSpecifyFilter, 'Name', 'Analog Filter Design: Untitled')

% Call the Filter Type gui
GuiSpecifyFilter