function MenuHelpAbout
% MenuHelpAbout is a subfile of the AnalogFilter GUI collection
%
% James C. Squire, 2005
% Assistant Professor, Virginia Military Institute
% ver 1.2

% MenuHelpAbout provides simple help information

% load icon
t=load('Utility_HelpIcon.mat');
x = t.x;
map = t.map;

% create help text
text{1} = '           Analog Filter Designer';
text{2} = '\fontsize{8}\rm';
text{3} = '                    ver 1.3';
text{4} = ' ';
text{5} = '                James C. Squire';
text{6} = '                   Professor';
text{7} = '          Virginia Military Institute';

%create help popup window
strOptions.WindowStyle='modal';
strOptions.Interpreter='tex';
msgbox(text,'Help','custom',x,map,strOptions)
